NEPOMUKSERVER(8)

NAME
nepomukserver - demonio de KDE - La aplicación servidor de Nepomuk.

RESUMEN

nepomukserver [--help] [Opciones genéricas] [Opciones de Qt(TM)] [Opciones de KDE]

DESCRIPCIóN

nepomukserver inicia el servidor Nepomuk que gestiona todos los servicios de Nepomuk y proporciona una API de DBus.

Utiliza nepomukservicestub para ejecutar todos los servicios configurados de Nepomuk.

OPCIONES GENERALES

--author
    Mostrar información del autor.

--help
    Mostrar ayuda de las opciones.

--help-all
    Mostrar todas las opciones.

--help-kde
    Mostrar opciones específicas de KDE.

--help-qt
    Mostrar opciones específicas de Qt(TM).

--license
    Mostrar información de la licencia.

-v --version
    Mostrar información de la versión

VEA TAMBIéN

nepomukservicestub(8)

FALLOS

Probablemente haya montones de fallos. Utilice bugs.kde.org[1] para informar de ellos.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org